"CFBundleDisplayName" = "CommandK-bar";
"CFBundleName" = "CommandK-bar";
"NSAppleEventsUsageDescription" = "CommandK-bar 使用 Apple 事件打开 Finder 的“连接服务器”。";
"NSHumanReadableCopyright" = "Copyright © 2026 tomippe. All rights reserved.";
